# Uses of Class
io.github.jdbcx.driver.impl.DefaultConnection

Packages that use DefaultConnection
Package
Description
io.github.jdbcx.driver.impl

## Uses of DefaultConnection in io.github.jdbcx.driver.impl

Methods in io.github.jdbcx.driver.impl that return DefaultConnection
Modifier and Type
Method
Description
`DefaultConnection`
DefaultStatement.`getConnection()`
Constructors in io.github.jdbcx.driver.impl with parameters of type DefaultConnection
Modifier
Constructor
Description
`protected`
`DefaultStatement(DefaultConnection conn, int resultSetType, int resultSetConcurrency, int resultSetHoldability)`